@import url('https://fonts.googleapis.com/css?family=Oswald|Roboto');

/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;800&display=swap');*/

body {
	background: url(https://regalosmendoza.com/imagenes/bg_body.png);
	font-family: "Roboto";
}

h1, h2, h3, h4, h5 {
	font-family: "Oswald";
}

.container {
	padding-top:30px;
	background: #ffffff;
	box-shadow:0px 0px 10px rgba(0,0,0,0.3);
}

.telefonos, .horarios {
    font-size: 18px;
    color: #000;
    display: block;
    margin: 0px;
    padding-left: 42px;
    width: 100%;
    max-width: 240px;
	float: right;
	text-align: left;
	clear: both;
}

.telefonos {
    background: url(/imagenes/ico-whatsapp.jpg) no-repeat top left;
    margin-bottom: 5px;
    font-size: 20px;
    height: 40px;
}

.telefonos a {
    color: #000;
}


.horarios {
    background: url(/imagenes/ico-horario.jpg) no-repeat top left;
}

.banner-grande {
	border-radius:7px;
}

.logo {
	margin: 0 auto;
	display: block;
}

.ptop30 {
	padding-top: 30px;
}

.ptop60 {
	padding-top: 60px;
}

.pbot30 {
	padding-bottom: 30px;
}

h1 {
	color:#C93863;
}


.advertencia {
	font-weight: bold;
	color:red;
}

h3.advertencia {
    color: #B9B2D4;
    font-size: 20px;
}


.menu-left h2, .cabecera-expandida {
	background-color: #fafafa;
    background-image: url("https://regalosmendoza.com/imagenes/dot-line-bg.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-top: 1px dotted #ccc;
    color: #C93863;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 12px 0 12px 12px;
    text-transform: uppercase;
}


.menu-left ul {
	list-style:inside url(https://regalosmendoza.com/imagenes/iconos/arrow_right_lavanda.gif);
	padding: 0;
	margin: 0;
}


.menu-left ul li a{
	color:#5C4F3E;
	margin:0 0 15px 0;
	text-decoration:none;
}

.menu-left ul li a:hover{
	text-decoration:underline;
}

.fechas-especiales {
	font-size:13px;
	color:#5C4F3E;
}

.fechas-especiales dt {
	text-align: right;
}

.menu-left img {
	margin: 10px auto;
	display: block;
}



#lista-productos {
	border: 1px solid #ddd;
	border-radius:10px;
}



.titulo-producto {
	color:#808181;
	line-height:16px;
	text-decoration:none;
	display:block;
	font-family: "Oswald";
	text-transform: uppercase;
}

.producto {
	min-height: 320px;
	margin-bottom: 10px;
}

.producto img {
	display: block;
	margin: 10px auto;
}
.aclaraciones {
	color:#545454;
	font-size:12px;
	line-height:18px;
	padding: 15px;
	background:#F5F5F5;
	border: 1px solid #E9E9E9;
	border-radius:7px;
	display:block;
}

.aclaraciones li {
	margin-left: 15px;
}

.precio-producto{
	color: #e86f9d;
    font-family: "Oswald";
    font-size: 20px;
}

.precio-producto small {
	font-size: 0.85em;
}

.btn-comprar {
    background: #B7B2D4;
    display:block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000;
	border: none;
}

/*
.btn-comprar {
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d));
	background:-moz-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-webkit-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-o-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:-ms-linear-gradient(top, #ff5bb0 5%, #ef027d 100%);
	background:linear-gradient(to bottom, #ff5bb0 5%, #ef027d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d',GradientType=0);
	background-color:#ff5bb0;
	border-radius:6px;
	border:1px solid #ee1eb5;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #c70067;
}

.btn-comprar:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0));
	background:-moz-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-webkit-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-o-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:-ms-linear-gradient(top, #ef027d 5%, #ff5bb0 100%);
	background:linear-gradient(to bottom, #ef027d 5%, #ff5bb0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0',GradientType=0);
	background-color:#ef027d;
}
*/

.centrado {
	margin: 10px auto !important;
}



/* LISTADOS DE PRODUCTOS */


.promos {
	padding:0;
	min-height:330px;
	background: #DCEFF6;
}

.promos img {
	border-radius:7px;
	box-shadow:0 0 10px rgba(255,255,255,0.7);
	display: block;
	margin: 15px auto 0 auto;
}

.promos h3 {
	color: #D15476;
	text-transform: uppercase;
	font-size:2.5em;
	text-shadow:1px 1px 2px rgba(209, 84, 118, 0.5);
}

.promos .precio {
	color: #777;
	font-family: arial;
	font-size: 22px;
	font-weight: bold;
	line-height: 18px;
}

.carousel-control {
    width: 5%;
    max-width: 42px;
}

.carousel-control.left {
    background-image: none !important;
    /*background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);*/
}

.carousel-control.right {
    background-image: none !important;
    /*background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);*/
}

.carousel-control .icon-next::before, .carousel-control .icon-prev::before {
    font-size: 60px;
    color: #000;
}

.hvr-grow {
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.3s;
    transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    transform: scale(1.1);
}

@keyframes hvr-pulse {
25% {
    transform: scale(1.1);
}
75% {
    transform: scale(0.9);
}
}
@keyframes hvr-pulse {
25% {
    transform: scale(1.1);
}
75% {
    transform: scale(0.9);
}
}
.hvr-pulse {
    box-shadow: 0 0 1px transparent;
    transform: perspective(1px) translateZ(0px);
    vertical-align: middle;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: hvr-pulse;
    animation-timing-function: linear;
}

/* FORMULARIOS */

input#show_total {
	background:none;
	font-size:16px;
	color: #333;
	text-align:center;
	border: none;
	float: right;
}


.error {
	background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
}

div.error {
	border-radius: 4px;
	padding:10px;
}


/* Menu Principal */

.navbar-toggler {
	padding-left: 65px;
	border: none;
}

.nav-link {
	font-weight: bold;
}

#menu a {
    color: rgba(0,0,0,0.3);
    text-transform: uppercase;
}

#menu .active a {
    color: #000;
}

.dropdown-item {
    color: #333 !important;
    text-transform: capitalize !important;
}

/* Pie de Pagina */

.menuPie {
	/*background: #71C2D9;*/
	color: #fff;
	padding:15px 0;
	background-image: url(https://regalosmendoza.com/imagenes/bg-pie-naranja.jpg);
    background-position: center bottom;
	background-size: cover;
    background-repeat: repeat-x;
    border-top: 1px dotted #ccc;
	margin-top:30px;
	margin-bottom:30px;
	text-align: center;
}

.menuPie a {
	color: #fff;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.9);
	font-family: "Oswald";
	font-weight: bold;
	text-transform: uppercase;
}

.small {
	font-size: 0.7em;
	color: #c0c0c0;
	line-height: 1.1em;
}

.whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    animation-name: ring-ring;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
}

@keyframes ring-ring {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}
